
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32929.385
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BlazorAppClean", "BlazorAppClean\BlazorAppClean.csproj", "{8F965E61-DC11-4545-BF2B-F81850892269}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Minecraft.Crafting.Api", "..\minecraft_compagnonv0\Sources\Minecraft.Crafting.Api\Minecraft.Crafting.Api.csproj", "{C00E33A7-4E2E-404C-88A0-82902E652FC8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8F965E61-DC11-4545-BF2B-F81850892269}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8F965E61-DC11-4545-BF2B-F81850892269}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8F965E61-DC11-4545-BF2B-F81850892269}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8F965E61-DC11-4545-BF2B-F81850892269}.Release|Any CPU.Build.0 = Release|Any CPU
		{C00E33A7-4E2E-404C-88A0-82902E652FC8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C00E33A7-4E2E-404C-88A0-82902E652FC8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C00E33A7-4E2E-404C-88A0-82902E652FC8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C00E33A7-4E2E-404C-88A0-82902E652FC8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {88A5B985-002A-4ADE-AC05-CD322DEC7E27}
	EndGlobalSection
EndGlobal
